## r-cran-rcppannoy 0.0.11

=== DESCRIPTION ===
Package: RcppAnnoy
Type: Package
Title: 'Rcpp' Bindings for 'Annoy', a Library for Approximate Nearest
        Neighbors
Version: 0.0.11
Date: 2018-10-30
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Annoy' is a small C++ library for Approximate Nearest Neighbors 
 written for efficient memory usage as well an ability to load from / save to
 disk. This package provides an R interface by relying on the 'Rcpp' package,
 exposing the same interface as the original Python wrapper to 'Annoy'. See
 <https://github.com/spotify/annoy> for more on 'Annoy'. 'Annoy' is released
 under Version 2.0 of the Apache License. Also included is a small Windows
 port of 'mmap' which is released under the MIT license.
License: GPL (>= 2)
Depends: R (>= 3.1)
Imports: methods, Rcpp (>= 0.11.3)
LinkingTo: Rcpp
Suggests: RUnit, knitr, rmarkdown, pinp
NeedsCompilation: yes
VignetteBuilder: knitr
Packaged: 2018-10-30 11:13:35.827336 UTC; edd
Repository: CRAN
Date/Publication: 2018-11-01 18:40:08 UTC
