=== debian/changelog ===
r-cran-rcppannoy (0.0.11-1) unstable; urgency=medium

  * Initial release (closes: #914772)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 14:47:44 +0100
