=== debian/control ===
Source: r-cran-rcppannoy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.3)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy.git
Homepage: https://cran.r-project.org/package=RcppAnnoy

Package: r-cran-rcppannoy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rcpp bindings for Annoy (approximate nearest neighbors)
 'Annoy' is a small C++ library for Approximate Nearest Neighbors
 written for efficient memory usage as well an ability to load from / save to
 disk. This package provides an R interface by relying on the 'Rcpp' package,
 exposing the same interface as the original Python wrapper to 'Annoy'.
