## r-cran-rcppannoy 0.0.12

=== debian/changelog ===
r-cran-rcppannoy (0.0.12-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 12:01:01 +0200
