=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.3)
-Standards-Version: 4.2.1
+               r-cran-rcpp
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy.git
 Homepage: https://cran.r-project.org/package=RcppAnnoy
