## r-cran-rcppannoy 0.0.14

=== debian/changelog ===
r-cran-rcppannoy (0.0.14-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:33 +0100

r-cran-rcppannoy (0.0.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 10:29:41 +0100

r-cran-rcppannoy (0.0.13-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:45:48 +0200
