## r-cran-rcppannoy 0.0.16

=== debian/changelog ===
r-cran-rcppannoy (0.0.16-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:44:19 +0000

r-cran-rcppannoy (0.0.16-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: r-cran-uwot (<< 0.1.8-1~) (Closes: #955640)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 10:01:55 +0200

r-cran-rcppannoy (0.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 09:15:45 +0100

r-cran-rcppannoy (0.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:41:21 +0100
