=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy.git
 Homepage: https://cran.r-project.org/package=RcppAnnoy
+Rules-Requires-Root: no
 
 Package: r-cran-rcppannoy
 Architecture: any
@@ -20,6 +21,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Breaks: r-cran-uwot (<< 0.1.8-1~)
 Description: Rcpp bindings for Annoy (approximate nearest neighbors)
  'Annoy' is a small C++ library for Approximate Nearest Neighbors
  written for efficient memory usage as well an ability to load from / save to
