## r-cran-rcppannoy 0.0.18

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Bindings for 'Annoy', a Library for Approximate Nearest
         Neighbors
-Version: 0.0.11
-Date: 2018-10-30
+Version: 0.0.18
+Date: 2020-12-15
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Annoy' is a small C++ library for Approximate Nearest Neighbors 
@@ -15,11 +15,11 @@
  port of 'mmap' which is released under the MIT license.
 License: GPL (>= 2)
 Depends: R (>= 3.1)
-Imports: methods, Rcpp (>= 0.11.3)
+Imports: methods, Rcpp
 LinkingTo: Rcpp
-Suggests: RUnit, knitr, rmarkdown, pinp
+Suggests: tinytest
 NeedsCompilation: yes
-VignetteBuilder: knitr
-Packaged: 2018-10-30 11:13:35.827336 UTC; edd
+RoxygenNote: 7.1.1
+Packaged: 2020-12-15 21:29:16 UTC; edd
 Repository: CRAN
-Date/Publication: 2018-11-01 18:40:08 UTC
+Date/Publication: 2020-12-15 22:10:02 UTC
