=== debian/changelog ===
r-cran-rcppannoy (0.0.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 14:58:01 +0100

r-cran-rcppannoy (0.0.17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:51:45 +0100
