=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy.git
 Homepage: https://cran.r-project.org/package=RcppAnnoy
@@ -21,7 +21,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-cran-uwot (<< 0.1.8-1~)
 Description: Rcpp bindings for Annoy (approximate nearest neighbors)
  'Annoy' is a small C++ library for Approximate Nearest Neighbors
  written for efficient memory usage as well an ability to load from / save to
