## r-cran-rcppannoy 0.0.19

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Bindings for 'Annoy', a Library for Approximate Nearest
         Neighbors
-Version: 0.0.18
-Date: 2020-12-15
+Version: 0.0.19
+Date: 2021-07-30
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Annoy' is a small C++ library for Approximate Nearest Neighbors 
@@ -18,8 +18,11 @@
 Imports: methods, Rcpp
 LinkingTo: Rcpp
 Suggests: tinytest
+URL: https://github.com/eddelbuettel/rcppannoy,
+        https://dirk.eddelbuettel.com/code/rcpp.annoy.html
+BugReports: https://github.com/eddelbuettel/rcppannoy/issues
 NeedsCompilation: yes
 RoxygenNote: 7.1.1
-Packaged: 2020-12-15 21:29:16 UTC; edd
+Packaged: 2021-07-30 16:52:34 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-12-15 22:10:02 UTC
+Date/Publication: 2021-07-30 18:00:02 UTC
