=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppannoy.git
 Homepage: https://cran.r-project.org/package=RcppAnnoy
