=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppAnnoy_([-\d.]*)\.tar\.gz
