## r-cran-rcppannoy 0.0.20

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Bindings for 'Annoy', a Library for Approximate Nearest
         Neighbors
-Version: 0.0.19
-Date: 2021-07-30
+Version: 0.0.20
+Date: 2022-10-27
 Author: Dirk Eddelbuettel
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Annoy' is a small C++ library for Approximate Nearest Neighbors 
@@ -23,6 +23,6 @@
 BugReports: https://github.com/eddelbuettel/rcppannoy/issues
 NeedsCompilation: yes
 RoxygenNote: 7.1.1
-Packaged: 2021-07-30 16:52:34 UTC; edd
+Packaged: 2022-10-27 14:58:26 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-07-30 18:00:02 UTC
+Date/Publication: 2022-10-27 23:37:56 UTC
