=== debian/changelog ===
r-cran-rcppannoy (0.0.20-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:50:55 +0100
