=== debian/changelog ===
r-cran-rcppannoy (0.0.22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2024 22:00:27 +0100

r-cran-rcppannoy (0.0.21-2) unstable; urgency=medium

  * Test-Depends: build-essential
    Closes: #1053845

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 21:50:00 +0200

r-cran-rcppannoy (0.0.21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Manually add r-cran-codetools to Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 06:09:32 +0200
