=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-tinytest,
        build-essential,
        r-cran-codetools
Restrictions: allow-stderr
